import React from 'react';
export default function BookmarkFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M252-198v-538q0-22 15.5-38t38.5-16h348q23 0 38.5 16t15.5 38v538l-228-98z" })));
}
